Bug 198355 - Package brltty lacks IPv6 support
Package brltty lacks IPv6 support
Product: Fedora
Classification: Fedora
Component: brltty (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
Reported: 2006-07-11 06:14 EDT by Peter Vrabec
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-03 08:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2006-07-11 06:14:42 EDT
This bug was reported automaticaly in connection with IPv6 project.
Our aim is to support IPv6 in all Fedora Core packages so FC6 and RHEL5 will be ready for IPv6.
This package seems to lack IPv6 support as is illustrated in attached log.
Here follows part of scanning log (grep -r F_INET *)/up to 30 lines: 

/brltty-3.2/Programs/sys_hpux.c:148:    int descriptor = socket(AF_INET, SOCK_STREAM, 0);
Comment 1 Petr Rockai 2006-08-03 08:31:36 EDT
Yeah, right HPUX...

Note You need to log in before you can comment on or make changes to this bug.